#include <stdio.h>

int main() {
    int n, somma = 0;

    printf("Inserisci un numero intero positivo: ");
    scanf("%d", &n);

    // Calcola la somma dei primi n numeri naturali
    for (int i = 1; i <= n; i++) {
        somma += i;
    }

    printf("La somma dei primi %d numeri naturali e' : %d\n", n, somma);

    return 0;
}

